@extends('website.layout.master')

@section('title')
    About
@endsection

@section('content')
    <div class="ms-all-content ms-all-content-space">
        <main>
            <!-- page title area start  -->
            <!-- About Area Start Here  -->
            <section class="ms-about-area fix">
                <div class="ms-about-bg include__bg p-relative zindex-1 pt-120 pb-130"
                     data-background="{{ URL::asset('website/images/about/about4.png')}} ">
                    <div class="ms-overlay ms-overlay5 p-absolute zindex--1"></div>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-xl-10 col-lg-10">
                                <div class="ms-about-content text-center">
                                    <h2 class="ms-title2 white-text mb-30 bd-title-anim">Empowering Artists, Elevating Careers
                                    </h2>
                                    <p class="capitalize mb-65">Based in London, Maia Media supports both emerging and established artists, ensuring they maintain creative control while advancing their careers. Our mission is to protect artistic integrity and drive financial success.
                                    </p>
                                    <div class="ms-about-round-btn d-inline-block bdFadeUp">
                                        <a href="#"
                                           class="popup-video ms-video-round p-relative">
                                            <div class="ms-video-img1">
                                                <img src="{{ URL::asset('website/images/about/about1.png')}} " alt="about image">
                                            </div>
                                            <div class="ms-video-img2 d-inline-block">
                                                <img src="{{ URL::asset('website/images/about/about.png')}}" alt="about image">
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- About Area End Here  -->
            <!-- page title area end  -->
            <!-- Why Choose Us Area Start Here  -->
            <section class="ms-choose-area pt-125 pb-105">
                <div class="container">
                    <div class="row align-items-end mb-25 bdFadeUp">
                        <div class="col-lg-7">
                            <div class="section__title-wrapper mb-40">
                                <h2 class="section__title mb-35 bd-title-anim">Why choose us?</h2>
                                <p>We offer dedicated support to artists, ensuring they retain creative freedom while strategically growing their careers. With Maia Media, your artistic vision and success are our top priorities.</p>
                            </div>
                        </div>

                    </div>
                    <div class="row mb-45 bdFadeUp">
                        <div class="col-xl-3 col-md-6">
                            <div class="ms-choose-item mb-25">
                                <div class="ms-choose-icon d-inline-block p-relative">
                                    <i class="flaticon-dollar"></i>
                                    <span>01</span>
                                </div>
                                <h3 class="ms-choose-title">Maintain full control over your work.</h3>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="ms-choose-item mb-25">
                                <div class="ms-choose-icon d-inline-block p-relative">
                                    <i class="flaticon-theater"></i>
                                    <span>02</span>
                                </div>
                                <h3 class="ms-choose-title">Advance your career with expert guidance.</h3>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="ms-choose-item mb-25">
                                <div class="ms-choose-icon d-inline-block p-relative">
                                    <i class="flaticon-verified"></i>
                                    <span>03</span>
                                </div>
                                <h3 class="ms-choose-title">Access top networks and opportunities.</h3>
                            </div>
                        </div>
                        <div class="col-xl-3 col-md-6">
                            <div class="ms-choose-item mb-25">
                                <div class="ms-choose-icon d-inline-block p-relative">
                                    <i class="flaticon-appointment"></i>
                                    <span>04</span>
                                </div>
                                <h3 class="ms-choose-title">From marketing to production, we cover it all.</h3>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Why Choose Us Area End Here  -->

            <!-- work area start -->
            <section class="work__area work-overlay pt-125 pb-60 include__bg"
                     data-background="{{ URL::asset('website/images/bg/work-bg.jpg ')}} ">
                <img class="work__vactor-shape d-none d-xl-block" src="{{ URL::asset('website/images/work/vactoe-shape.png')}} "
                     alt="vactoe-shape.png">
                <div class="container">
                    <div class="row align-items-center bdFadeUp">
                        <div class="col-xl-6">
                            <div class="work__thumb-wrapper d-inline-block p-relative mb-60">
                                <div class="work__thumb-inner">
                                    <div class="work__thumb">
                                        <img src="{{ URL::asset('website/images/work/ab1.jpg')}} " alt="work image">
                                    </div>
                                    <div class="work__small-thumb">
                                        <div class="work__thumb">
                                            <img src="{{ URL::asset('website/images/work/ab2.jpg')}}" alt="work image">
                                        </div>
                                        <div class="work__thumb">
                                            <img src="{{ URL::asset('website/images/work/ab3.jpg')}}" alt="work image">
                                        </div>
                                    </div>
                                </div>
                                <div class="d-none d-sm-block">
                                    <div class="work__thumb-card ">
                                        <div class="work__card-content">
                                            <span>Excellent :</span>
                                            <p>1050 Review On</p>
                                        </div>
                                        <div class="card__button">
                                            <a class="card__btn" href="#">
                                                <img src="{{ URL::asset('website/images/work/star.png')}} " alt="work icon">
                                                <span>Trustpilot</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-6">
                            <div class="work__content-wrapper work__content-space mb-70 pl-40">
                                <div class="section__title-wrapper mb-50 bd-title-anim">
                                    <span class="section__subtitle">How it Works</span>
                                    <h2 class="section__title two">
                                        From Talent Development to
                                        <span class="animated-underline active"> Global Exposure</span>
                                    </h2>
                                </div>
                                <div class="work__features-inner">
                                    <div class="work__features-item">
                                        <div class="work__features-icon">
                                            <span>
                                                <svg width="46" height="27" viewBox="0 0 46 27" fill="none"
                                                     xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_36_265)">
                                                        <mask id="mask0_36_265" style="mask-type:alpha"
                                                              maskUnits="userSpaceOnUse" x="2" y="-1" width="42"
                                                              height="27">
                                                            <path
                                                                d="M40.3981 0.0808105H5.59708C4.33871 0.0808105 3.3186 1.1096 3.3186 2.37868V23.0226C3.3186 24.2917 4.33871 25.3205 5.59708 25.3205H40.3981C41.6565 25.3205 42.6766 24.2917 42.6766 23.0226V2.37868C42.6766 1.1096 41.6565 0.0808105 40.3981 0.0808105Z"
                                                                fill="#DFEFFF" stroke="#2690FF" stroke-linecap="round"
                                                                stroke-linejoin="round" />
                                                        </mask>
                                                        <g mask="url(#mask0_36_265)">
                                                            <path
                                                                d="M40.3981 0.0808105H5.59708C4.33871 0.0808105 3.3186 1.1096 3.3186 2.37868V23.0226C3.3186 24.2917 4.33871 25.3205 5.59708 25.3205H40.3981C41.6565 25.3205 42.6766 24.2917 42.6766 23.0226V2.37868C42.6766 1.1096 41.6565 0.0808105 40.3981 0.0808105Z"
                                                                stroke="white" stroke-linecap="round"
                                                                stroke-linejoin="round" />
                                                        </g>
                                                        <mask id="mask1_36_265" style="mask-type:alpha"
                                                              maskUnits="userSpaceOnUse" x="0" y="23" width="46"
                                                              height="4">
                                                            <path
                                                                d="M3.05673 25.8934C3.60661 26.3559 4.56615 26.7308 5.19913 26.7308H41.5731C42.2065 26.7308 43.1378 26.2914 43.6562 25.7464L45.0058 24.3275C45.523 23.7838 45.4265 23.343 44.7957 23.343H1.17102C0.537823 23.343 0.470957 23.7185 1.02017 24.1805L3.05673 25.8934Z"
                                                                fill="#2690FF" />
                                                        </mask>
                                                        <g mask="url(#mask1_36_265)">
                                                            <path
                                                                d="M3.05673 25.8934C3.60661 26.3559 4.56615 26.7308 5.19913 26.7308H41.5731C42.2065 26.7308 43.1378 26.2914 43.6562 25.7464L45.0058 24.3275C45.523 23.7838 45.4265 23.343 44.7957 23.343H1.17102C0.537823 23.343 0.470957 23.7185 1.02017 24.1805L3.05673 25.8934Z"
                                                                fill="white" />
                                                        </g>
                                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                                              d="M14.6847 16.2461H16.1739L15.057 10.614H11.7063L10.9617 16.2461H12.4509V17.7478C12.4509 18.368 12.9509 18.8743 13.5678 18.8743C14.1889 18.8743 14.6847 18.37 14.6847 17.7478V16.2462V16.2461Z"
                                                              fill="white" stroke="white" stroke-linecap="round"
                                                              stroke-linejoin="round" />
                                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                                              d="M21.7584 18.8743H20.2692L18.4077 10.6139H23.6199L21.7584 18.8743Z"
                                                              fill="white" stroke="white" stroke-linecap="round"
                                                              stroke-linejoin="round" />
                                                        <path
                                                            d="M13.3817 9.48762C14.3069 9.48762 15.057 8.73116 15.057 7.79801C15.057 6.86486 14.3069 6.1084 13.3817 6.1084C12.4564 6.1084 11.7063 6.86486 11.7063 7.79801C11.7063 8.73116 12.4564 9.48762 13.3817 9.48762Z"
                                                            fill="white" stroke="white" stroke-linecap="round"
                                                            stroke-linejoin="round" />
                                                        <path
                                                            d="M20.8277 9.48762C21.753 9.48762 22.5031 8.73116 22.5031 7.79801C22.5031 6.86486 21.753 6.1084 20.8277 6.1084C19.9024 6.1084 19.1523 6.86486 19.1523 7.79801C19.1523 8.73116 19.9024 9.48762 20.8277 9.48762Z"
                                                            fill="white" stroke="white" stroke-linecap="round"
                                                            stroke-linejoin="round" />
                                                        <path d="M27.9299 7.56274H34.8759" stroke="white"
                                                              stroke-linecap="round" />
                                                        <path d="M27.9299 10.4714H34.8759" stroke="white"
                                                              stroke-linecap="round" />
                                                        <path d="M27.9299 13.3801H34.8759" stroke="white"
                                                              stroke-linecap="round" />
                                                        <path d="M27.9299 16.2888H32.5446" stroke="white"
                                                              stroke-linecap="round" />
                                                    </g>
                                                    <defs>
                                                        <clipPath id="clip0_36_265">
                                                            <rect width="45" height="27" fill="white"
                                                                  transform="translate(0.523438)" />
                                                        </clipPath>
                                                    </defs>
                                                </svg>
                                            </span>
                                        </div>
                                        <div class="work__features-content">
                                            <h4>Championing Artists</h4>
                                            <p>Empowering emerging and established talents to have a voice.
                                            </p>
                                        </div>
                                    </div>
                                    <div class="work__features-item">
                                        <div class="work__features-icon">
                                            <span>
                                                <svg width="46" height="30" viewBox="0 0 46 30" fill="none"
                                                     xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_36_354)">
                                                        <mask id="mask0_36_354" style="mask-type:alpha"
                                                              maskUnits="userSpaceOnUse" x="6" y="-1" width="41"
                                                              height="27">
                                                            <path
                                                                d="M9.26562 24.7666L43.3012 24.7666C44.5285 24.7666 45.5234 23.7717 45.5234 22.5444V2.25166C45.5234 1.02435 44.5285 0.0294323 43.3012 0.0294323L9.26562 0.0294323C8.03832 0.0294323 7.0434 1.02435 7.0434 2.25166V22.5444C7.0434 23.7717 8.03832 24.7666 9.26562 24.7666Z"
                                                                fill="#DFEFFF" stroke="#2690FF" stroke-linecap="round"
                                                                stroke-linejoin="round" />
                                                        </mask>
                                                        <g mask="url(#mask0_36_354)">
                                                            <path
                                                                d="M9.26562 24.7666L43.3012 24.7666C44.5285 24.7666 45.5234 23.7717 45.5234 22.5444V2.25166C45.5234 1.02435 44.5285 0.0294323 43.3012 0.0294323L9.26562 0.0294323C8.03832 0.0294323 7.0434 1.02435 7.0434 2.25166V22.5444C7.0434 23.7717 8.03832 24.7666 9.26562 24.7666Z"
                                                                stroke="white" stroke-linecap="round"
                                                                stroke-linejoin="round" />
                                                        </g>
                                                        <path
                                                            d="M40.7134 17.208L27.6577 17.208M24.9091 17.208L11.8533 17.208"
                                                            stroke="white" stroke-linecap="square"
                                                            stroke-linejoin="round" />
                                                        <path
                                                            d="M31.5173 11.7109L39.6023 11.7109C40.2159 11.7109 40.7134 11.2135 40.7134 10.5998V5.95061C40.7134 5.33696 40.2159 4.8395 39.6023 4.8395L31.5173 4.8395C30.9037 4.8395 30.4062 5.33696 30.4062 5.95061V10.5998C30.4062 11.2135 30.9037 11.7109 31.5173 11.7109Z"
                                                            stroke="white" stroke-width="2" stroke-linecap="round"
                                                            stroke-linejoin="round" />
                                                        <path
                                                            d="M34.5291 11.7109V4.8395M40.7134 8.96236H35.2162M34.5291 7.58808H30.4062"
                                                            stroke="white" stroke-linecap="square"
                                                            stroke-linejoin="round" />
                                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                                              d="M1.26636 20.3433H12.9603V28.4391H1.26636V20.3433Z"
                                                              fill="white" stroke="white" stroke-linecap="round"
                                                              stroke-linejoin="round" />
                                                        <path
                                                            d="M12.0606 19.8935C12.0606 17.1611 9.8456 14.946 7.11321 14.946C4.38081 14.946 2.16577 17.1611 2.16577 19.8935"
                                                            stroke="white" stroke-linecap="round"
                                                            stroke-linejoin="round" />
                                                    </g>
                                                    <defs>
                                                        <clipPath id="clip0_36_354">
                                                            <rect width="45" height="29.4444" fill="white"
                                                                  transform="translate(0.523438)" />
                                                        </clipPath>
                                                    </defs>
                                                </svg>
                                            </span>
                                        </div>
                                        <div class="work__features-content">
                                            <h4>Creative Control</h4>
                                            <p>Ensuring artists maintain full autonomy in their work.</p>
                                        </div>
                                    </div>
                                    <div class="work__features-item">
                                        <div class="work__features-icon">
                                            <span>
                                                <svg width="46" height="42" viewBox="0 0 46 42" fill="none"
                                                     xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_36_396)">
                                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                                              d="M36.5665 12.3724C38.1067 12.677 39.8538 12.4088 41.4313 11.4975C44.5453 9.70015 45.8206 6.07889 44.2793 3.4094C42.7388 0.740078 38.965 0.0338131 35.8508 1.83184C34.2735 2.7425 33.1675 4.12203 32.6608 5.60739L36.5665 12.3724Z"
                                                              stroke="white" stroke-linecap="round"
                                                              stroke-linejoin="round" />
                                                        <mask id="mask0_36_396" style="mask-type:alpha"
                                                              maskUnits="userSpaceOnUse" x="38" y="2" width="4"
                                                              height="4">
                                                            <path
                                                                d="M38.9634 2.95068L40.5035 3.36336L40.0908 4.90348L38.5507 4.4908L38.9634 2.95068Z"
                                                                stroke="#2690FF" stroke-linecap="round"
                                                                stroke-linejoin="round" />
                                                        </mask>
                                                        <g mask="url(#mask0_36_396)">
                                                            <path
                                                                d="M39.8188 2.83813L40.6161 4.21897L39.2352 5.01619L38.438 3.63536L39.8188 2.83813Z"
                                                                stroke="white" stroke-linecap="round"
                                                                stroke-linejoin="round" />
                                                        </g>
                                                        <mask id="mask1_36_396" style="mask-type:alpha"
                                                              maskUnits="userSpaceOnUse" x="39" y="5" width="4"
                                                              height="4">
                                                            <path
                                                                d="M40.5579 5.7124L42.098 6.12508L41.6853 7.6652L40.1452 7.25252L40.5579 5.7124Z"
                                                                stroke="#2690FF" stroke-linecap="round"
                                                                stroke-linejoin="round" />
                                                        </mask>
                                                        <g mask="url(#mask1_36_396)">
                                                            <path
                                                                d="M41.4133 5.59985L42.2106 6.98069L40.8297 7.77791L40.0325 6.39708L41.4133 5.59985Z"
                                                                stroke="white" stroke-linecap="round"
                                                                stroke-linejoin="round" />
                                                        </g>
                                                        <mask id="mask2_36_396" style="mask-type:alpha"
                                                              maskUnits="userSpaceOnUse" x="36" y="5" width="4"
                                                              height="4">
                                                            <path
                                                                d="M36.999 5.92603L38.5391 6.3387L38.1265 7.87882L36.5863 7.46614L36.999 5.92603Z"
                                                                stroke="#2690FF" stroke-linecap="round"
                                                                stroke-linejoin="round" />
                                                        </mask>
                                                        <g mask="url(#mask2_36_396)">
                                                            <path
                                                                d="M37.8545 5.81348L38.6517 7.19431L37.2709 7.99153L36.4737 6.6107L37.8545 5.81348Z"
                                                                stroke="white" stroke-linecap="round"
                                                                stroke-linejoin="round" />
                                                        </g>
                                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                                              d="M33.0191 6.22821L36.2079 11.7513L33.4466 13.3461L30.2571 7.82284L33.0191 6.22821Z"
                                                              fill="white" stroke="white" stroke-width="2"
                                                              stroke-linecap="round" stroke-linejoin="round" />
                                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                                              d="M30.2575 7.82262L33.4462 13.3457L15.0969 23.0193L12.7052 18.8768L30.2575 7.82262Z"
                                                              stroke="white" stroke-linecap="round"
                                                              stroke-linejoin="round" />
                                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                                              d="M13.1038 19.5673L14.6985 22.3293L11.9367 23.9233L10.3419 21.1619L13.1038 19.5673Z"
                                                              fill="white" stroke="white" stroke-width="2"
                                                              stroke-linecap="round" stroke-linejoin="round" />
                                                        <path d="M11.1395 22.5428L4.23499 26.5292" stroke="white"
                                                              stroke-linecap="square" stroke-linejoin="round" />
                                                        <path
                                                            d="M3.54494 26.9275C1.63803 28.0284 0.984887 30.466 2.08584 32.3729C3.18697 34.2791 5.62455 34.9323 7.53127 33.832M11.5172 40.7358C13.4241 39.6348 14.0772 37.1973 12.9763 35.2904C11.8751 33.3841 9.43756 32.731 7.53084 33.8313"
                                                            stroke="white" stroke-linecap="round"
                                                            stroke-linejoin="round" />
                                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                                              d="M29.0258 35.4579C30.7317 35.4579 32.115 34.5359 32.115 33.3984C32.115 32.2608 30.7317 31.3389 29.0258 31.3389C27.3198 31.3389 25.9365 32.2608 25.9365 33.3984C25.9365 34.5359 27.3198 35.4579 29.0258 35.4579Z"
                                                              fill="white" />
                                                        <path d="M31.4285 32.7118V23.1736" stroke="white"
                                                              stroke-linecap="round" stroke-linejoin="round" />
                                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                                              d="M37.9503 38.204C39.6563 38.204 41.0396 37.282 41.0396 36.1445C41.0396 35.0069 39.6563 34.085 37.9503 34.085C36.2444 34.085 34.8611 35.0069 34.8611 36.1445C34.8611 37.282 36.2444 38.204 37.9503 38.204Z"
                                                              fill="white" />
                                                        <path d="M40.3529 34.7713V25.4452L31.4285 23.1008"
                                                              stroke="white" stroke-linecap="round"
                                                              stroke-linejoin="round" />
                                                    </g>
                                                    <defs>
                                                        <clipPath id="clip0_36_396">
                                                            <rect width="45" height="41.4474" fill="white"
                                                                  transform="translate(0.523438)" />
                                                        </clipPath>
                                                    </defs>
                                                </svg>
                                            </span>
                                        </div>
                                        <div class="work__features-content">
                                            <h4>Strategic Growth</h4>
                                            <p>Advancing careers while safeguarding artistic integrity.</p>
                                        </div>
                                    </div>
                                    <div class="work__features-bottom">
                                        <div class="work__features-action">
                                            <div class="work__features-btn">
                                                <a class="unfill__btn" href="#">Get Started</a>
                                            </div>
                                            <div class="features__btn-text">
                                                <span>Book something <br>awesome !</span>
                                            </div>
                                        </div>
                                        <div class="work__features-arrow">
                                            <img src="{{ URL::asset('website/images/work/arrow.png')}}" alt="image not found">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- work area end -->

            <!-- FAQ area start -->
            <section id="bd_has_accordion" class="ms-faq-area pt-120 pb-110 fix">
                <div class="bd-accordion-fix">
                    <div class="container">
                        <div class="row align-items-center mb-15 bdFadeUp">
                            <div class="col-xl-7 col-lg-10">
                                <div class="section__title-wrapper section__title-wrapper-faq mb-40">
                                    <h2 class="section__title mb-40 bd-title-anim">
                                        Have questions? We have answers!
                                    </h2>
                                    <p>Find quick answers to common questions about our services and how we can support your artistic journey.</p>
                                </div>
                            </div>
                        </div>
                        <div class="row bdFadeUp">
                            <div class="col-xxl-12">
                                <div class="tab-content" id="nav-tabContent">
                                    <div class="tab-pane fade show active" id="nav-faq-1" role="tabpanel"
                                         aria-labelledby="nav-faq-1-tab" tabindex="0">
                                        <div class="ms-faq-wrap ms-faq-2column">
                                            <div class="accordion p-relative" id="accordionExample">
                                                <div class="ms-faq-group">
                                                    <div class="accordion-item">
                                                        <h2 class="accordion-header" id="headingOne">
                                                            <button class="accordion-button" type="button"
                                                                    data-bs-toggle="collapse" data-bs-target="#collapseOne"
                                                                    aria-expanded="true" aria-controls="collapseOne">What services does Maia Media offer?</button>
                                                        </h2>
                                                        <div id="collapseOne" class="accordion-collapse collapse show"
                                                             aria-labelledby="headingOne"
                                                             data-bs-parent="#accordionExample">
                                                            <div class="accordion-body">We specialize in talent development, marketing, production, and connecting artists with industry opportunities.
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="accordion-item">
                                                        <h2 class="accordion-header" id="headingTwo">
                                                            <button class="accordion-button collapsed" type="button"
                                                                    data-bs-toggle="collapse" data-bs-target="#collapseTwo"
                                                                    aria-expanded="false" aria-controls="collapseTwo">
                                                                How can I join Maia Media?
                                                            </button>
                                                        </h2>
                                                        <div id="collapseTwo" class="accordion-collapse collapse"
                                                             aria-labelledby="headingTwo"
                                                             data-bs-parent="#accordionExample">
                                                            <div class="accordion-body">You can apply through our website by submitting your portfolio or contacting us directly to discuss potential collaboration.
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="accordion-item">
                                                        <h2 class="accordion-header" id="headingThree">
                                                            <button class="accordion-button collapsed" type="button"
                                                                    data-bs-toggle="collapse"
                                                                    data-bs-target="#collapseThree" aria-expanded="false"
                                                                    aria-controls="collapseThree">
                                                                Do I retain creative control over my work?
                                                            </button>
                                                        </h2>
                                                        <div id="collapseThree" class="accordion-collapse collapse"
                                                             aria-labelledby="headingThree"
                                                             data-bs-parent="#accordionExample">
                                                            <div class="accordion-body">Absolutely! We ensure that artists maintain full creative autonomy throughout their careers.
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="ms-faq-group">
                                                    <div class="accordion-item">
                                                        <h2 class="accordion-header" id="headingFour">
                                                            <button class="accordion-button collapsed" type="button"
                                                                    data-bs-toggle="collapse" data-bs-target="#collapseFour"
                                                                    aria-expanded="true" aria-controls="collapseFour">What kind of artists do you work with?</button>
                                                        </h2>
                                                        <div id="collapseFour" class="accordion-collapse collapse"
                                                             aria-labelledby="headingFour"
                                                             data-bs-parent="#accordionExample">
                                                            <div class="accordion-body">We work with both emerging and established artists across various creative fields.
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="accordion-item">
                                                        <h2 class="accordion-header" id="headingFive">
                                                            <button class="accordion-button collapsed" type="button"
                                                                    data-bs-toggle="collapse" data-bs-target="#collapseFive"
                                                                    aria-expanded="false" aria-controls="collapseFive">
                                                                How does Maia Media support my career growth?
                                                            </button>
                                                        </h2>
                                                        <div id="collapseFive" class="accordion-collapse collapse"
                                                             aria-labelledby="headingFive"
                                                             data-bs-parent="#accordionExample">
                                                            <div class="accordion-body">We offer strategic guidance, access to industry networks, and comprehensive services to help you advance your career.
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="accordion-item">
                                                        <h2 class="accordion-header" id="headingSix">
                                                            <button class="accordion-button collapsed" type="button"
                                                                    data-bs-toggle="collapse" data-bs-target="#collapseSix"
                                                                    aria-expanded="false" aria-controls="collapseSix">
                                                                What are the costs involved in working with Maia Media?
                                                            </button>
                                                        </h2>
                                                        <div id="collapseSix" class="accordion-collapse collapse"
                                                             aria-labelledby="headingSix"
                                                             data-bs-parent="#accordionExample">
                                                            <div class="accordion-body">Costs vary based on the services you require. Contact us for a personalized quote based on your needs.
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Popular  area end -->
@endsection
